/*
 * Kameleo T2 Template Graphical configuration
 */
 
/* default values */

html {
	height: 100%;
}

body {

	/* 
		define the font of the page here:
		(linehgiht, color, size etc... You can specify the font for the titles later)
	*/
	
	font-family: 'Rubik', sans-serif;
    font-size: 93.8%; /* Better to use % here and then EM in content but you could use PX, PT, % or EM */
    line-height: 21px; /* Better to use PX here but you could use PX, PT, % or EM */
    
    /* font color */
    color: #333333;
    height: 100%;
    
    /* background of the page, can contain a image. would be like this background: #000 url(yourimage.jpg) center top no-repeat; */
    background: none;  /* specify an image for the top background of the site, for exemple a gradient (usual name: "bg_top.png") */
}

/* specify additional backgrounds here */

div#w0 {
    background: url(../img/image_home.jpg) center center no-repeat; 
    height:100%;
    background-size:cover;
}

div#w1 {
    height: 100%;
}

.admin div#w1{
	margin-top:44px;
}

.admin.home div#w1{
	margin-top:0px;
}

div#w2 {
    height: 100%;
	/*background: transparent url(../img/bg_bottom.png) center bottom repeat-x;
    uncomment if you want to set a footer image on all width of the browser */
}

div#w3 {
    height: 100%;
}


/** Slider sponsors **/

.region_slider{
	padding:60px 0px;
	background:#fefefe;
}

#w0 .region_slider{
	width:100%;
	position: absolute;
    bottom: 0px
}

div#ft .region_slider div.cn{
	padding:0px;
}

.slider_sponsors{
	width:960px;
	margin:0px auto;	
}

.slider_sponsors .object{
	margin:0px 20px;
	text-align:center;
	line-height:60px;
}

.admin .slider_sponsors .object{
	display:inline-block;
}

.slider_sponsors .object:focus, .slider_sponsors .object:active{
	outline: 0;
	border:none;
}

.slider_sponsors .object img{
	display:inline-block;
	width:auto;
	vertical-align:middle;
}

.slider_sponsors .object img:hover{
	opacity:0.7;
}

.slider_sponsors .remerciements{
	font-family: 'Dancing Script', cursive;
	color:#fa8537;
	font-size:1.600rem;
	text-align:center;
	display:block;
	margin:40px 0px 0px 0px;
}

.home #w0 .slider_sponsors{
	width:67%;
	float:right;
	margin-right:3%;
}

.home #w0 .region_slider .cn{
	width:100%;
	overflow:hidden;
	padding:0;
}

/** Slider **/

#home_slider{
	width:960px;
	margin:0px auto;
}

#cn #home_slider .object{
	margin-bottom:0px;
}

.admin #cn #home_slider .object{
	margin-bottom:30px;
}

#cn #home_slider .standard.object h2{
	padding-top:20px;
	float:none;
	width:auto;
	margin-right:0px;
}

#home_slider div:focus{
	outline:none;
}

.home .bloglist.object .slick-prev, .home .bloglist.object .slick-next{
	top:35%;
}

.slick-prev {
  position: absolute;
  background: url(../img/left_arrow.png) center center no-repeat; 
  top:0;
  left:0px;
  display: block;
  width:0px;
  height:0px;
  padding: 70px 0px 0px 30px;
  cursor: pointer;
  border: none;
  outline: none;
  color:transparent;
  
  -webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity  0.2s linear;
	-ms-transition: opacity  0.2s  linear;
	-o-transition: opacity  0.2s  linear;
	transition: opacity  0.2s  linear;
 
}

.slick-next {
  position: absolute;
  background: url(../img/right_arrow.png) center center no-repeat; 
  top:0;
  right:0px;
  display: block;
  width: 0;
  height: 0;
  padding: 70px 0px 0px 30px;
  cursor: pointer;
  border: none;
  outline: none;
  color:transparent;
  
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity  0.2s linear;
	-ms-transition: opacity  0.2s  linear;
	-o-transition: opacity  0.2s  linear;
	transition: opacity  0.2s  linear;
 
}

.slick-list{
	margin:0px 50px;
}


.slick-prev:hover, .slick-next:hover{
	opacity:0.5;
}


.slider_accueil .wrapimg{
	text-align:right;
}

.slider_accueil .wrapimg img{
	display:inline-block;
	float:none;
	width:auto;
	margin:0px;
}

/** top slider **/

.slider_sponsors_top{
	position:absolute;
	bottom:0px;	
}

/***/

h1, h2, h3 { /* Titles */
    font-weight: 700;
    font-size: 1.733em;
    font-style: italic;
    color: #0080c5;
	text-transform: uppercase;
}

#cn h1 { /* page title */
    font-size: 1.733em;
    color:#000000;
    margin-bottom: -31px;
    text-align:left;
    width:46%;
}

.admin #cn h1{
	margin-bottom: 0px;
}

.home #cn h1{
	display:none;
}

#cn h2 { /* paragraph title */
    margin-bottom: 8px;
    color:#0080c5;
    text-align:left;
}

#cn .standard.object h2, #cn .image.object h2{
    width: 42%;
    float: left;
    margin-right: 54%;
    margin-bottom:20px;
}



#cn .standard.object .wrapimg{
	width: 46%;
    float: left;
    margin-left: 0px;
    margin-right: 4%;	
}

#cn .standard.object .wrapimg img{
	margin:0px;
}

#cn .standard.object .wrapobject{
	width: 42%;
    margin-left: 4%;
    margin-right: 4%;
    float: right;
}


#cn h3 { /* module title */
    margin:0;
    color:#fa8537;
    line-height:28px;
    font-weight:900;
}

#cn h3 a{
	margin:0;
    color:#fa8537;
    text-decoration:none;
}

/** Image en-tete**/

.home #w0 h1{
	font-weight: 700;
    font-size: 3.333rem;
    font-style: italic;
    color: #fefefe;
    top:20%;
	text-transform: uppercase;
	position:absolute;
}

#w0 .cn{
	height:100%;
	position:relative;
}


#w0 #goTo{
	position:absolute;
	bottom:142px;
	background:url(../img/btn_goTo.png) center top no-repeat;
	padding:93px 0px 0px 93px;
	width:0px;
	height:0px;
	left:50%;
	margin-left:-46px;
	display:block;
	overflow:hidden;
}

/* underline / sous-ligni� / highlight */

u {
    color: #959595; /* couleur du texte */
    background: none; /* couleur de fond du highlight */
    text-decoration: none; 
    padding:0px; /* espacement */
}


/* global link color & style */

a {
	/* replace underline by none if you want no line under the links */
    text-decoration: underline; 
}

a:link {
	/* color of the links */
    color: #0080c5;
}

a:visited {
	/* color of the links once you have clicked on */
    color: #0080c5;
    text-decoration: none;
}
a:hover, a:focus, a:active {
    /* color of the mouse hover, and active state (when you actually press the mouse bouton) */
    color: #0080c5;
    text-decoration: none;
}

#cn a.button{
	font-weight: 700;
    font-size: 1.733em;
    font-style: italic;
    color:#fff;
    line-height:31px;
    text-decoration:none;
    background-color:#fa8537;
    padding:10px 15px;
    border-radius: 6px;  
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px; *//* round on border */
   	width:auto;
   	margin:10px 0;
	display:inline-block;
}

input#btSubmit{
	background-color:#fa8537;
	color:#fff;
}


#paging{
	margin:0px;
}

#paging a{
	color: #0080c5;
	font-size:1.2em;
	padding-bottom:10px;
	display:inline-block;
}

#paging span{
	padding:10px;
	font-size:1.2em;
}

/* paragraphs (block de contenu) */

p {
	margin:	0 0 12px 0; /* margin: top right bottom left; */
}

div.c3 p {
	color: #9c9c9c; /* color of third column paragraphs*/
}

div.object {
	margin: 0 0 20px 0; /* margin: top right bottom left; */
	clear: both;
}

/* modules */

div.module {
	margin: 0 0 10px 0; /* margin: top right bottom left; */
}


/* langues */

ul#lang {/* liens vers les diff�rentes langues du site */
    float: right;
    height: 41px;
    width:75px;
    background: url(../img/lan.png) no-repeat; 
    padding: 0 21px;
}

ul#lang li{
    float: left;
    margin: 6px 3px;
    padding: 5px 6px;
}

ul#lang li a{
    text-decoration: none;
    font-size: 13px;
    color: #8d8a9c;
    font-weight: 400;
    padding-right: 1px;
    text-transform:uppercase;
}

ul#lang li a:hover{
    color: #a198d9;
}


/* structure */

/* header */
div#hd {
	width:100%;
	margin: 0;
	height:162px;
	position:relative;
	background:url(../img/menu_bg.png) right bottom no-repeat;
	background-color:#b85819;
}


/* content */
div#cn {
	background-color: #fefefe;
    min-height: 100%;
        
    -webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
}
div#ct {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -220px 0 0 -120px;
}
div.cn {
    background: transparent;
}

div#bd{
	padding-bottom:512px;
}

div#bd div#bd_bg{
	background: none; /* this images must be repeatable (usual name: "bd.png") */
	width:100%;
	padding:0px;
}

div#bd div.cn {
	background: none;
	padding: 100px 0px 100px 0px;	/* pushes the footer down*/
}

.cn #content {
    min-height:200px; /* specifies minimum height for the content all 3 lignes are important */
    height:auto !important;
    max-width:825px;
    margin:0px auto;
}

.home .cn #content{
	max-width:100%;
}

/* content zones */


div#bd div.c2{
    width: 100%; /* width of content column */
   float: none;
}

div#bd div.c2 div.wrap { /* content column styling */
	padding: 0px; /* spaceing of content column */
	margin-top: 0;
	width:100%;
}

div#bd div.c2 div.wrap img { /* style of all content images */
	border: none; /* border on image */

/*	border-radius: 6px;  
    -webkit-border-radius: 5px;
    -moz-border-radius: 6px; *//* round on border */
	
	margin: 0 20px 15px 0;
}


/** object style **/

#bd div.c2 .object{
	margin-bottom:40px;
}

#bd div.text.object h2{
	width:42%;
	float:left;
	margin-right:4%;
}

#bd div.text.object.first h2{
	display:none;
}

#bd div.text.object{
	width:100%;
	float:right;
}

#bd div.text.object >div{
	width: 42%;
	margin-left:4%;
	margin-right:4%;
	float: right;
	margin-top:10px;
}

#bd div.multimedia.object iframe{
	max-width: 100%;
	max-height:560px;
}

div#bd .last.object{
	margin-bottom:0px;
}

div#bd div.c2 div.wrap .image.object{
	text-align:center;
	position:relative;
}

div#bd div.c2 div.wrap .image.object img{
	display:inline-block;
	width:auto;
	margin:0px;
	float:none;
}

div#bd div.c2 div.wrap .image.object >div{
	position:relative;
	display:inline-block;
}

div#bd div.c2 div.wrap .image.object >div::before{
	content:'';
	background:url(../img/img_borderleft.png)left bottom no-repeat;
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	width:84px;
}

div#bd div.c2 div.wrap .image.object >div::after{
	content:'';
	background:url(../img/img_borderright.png)right top no-repeat;
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	width:84px;
}

div#bd div.c2 div.wrap .image.object.imageOrigin >div::before, div#bd div.c2 div.wrap .image.object.imageOrigin >div::after{
	display: none;
}


/** Région blue **/

#cn .region_blue{
	background-color:#0080c5;
}

#cn .region_blue div.cn, .home #cn .region_blue div.cn{
	width:825px;
	margin:0px auto;
	padding:60px 0px;
}

.home #cn .region_blue div.cn{
	width:840px;
}

#cn .region_blue div.object, #cn .region_blue div.object a{
	color:#fff;
}

#cn #bd .region_blue .object.first h2{
	display:block;
	color:#000;
}

.home #cn #bd .region_blue .object h2{
	margin-bottom: 20px;
	color: #fff;
}


#cn #bd .region_blue .object.first h3 a{
	color:#fa8537;
}

#bd .region_blue  div.object >div{
	margin-top:0px;
}

#cn .region_blue a.button{
	background:none;
}


/***/

#cn #bd .standard.object.imageOrigin{
	margin:30px 0 70px 0; 
}


#cn #bd .standard.object.imageOrigin >div{
	display: flex;
	display: -ms-flexbox; 
	display: -webkit-flex; 
	flex-wrap:wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-flow: row wrap;
}

#cn #bd .standard.object.imageOrigin .wrapimg img{
	max-width: 100%;
	width:auto;
	height: auto;
}

 #cn #bd .standard.object.imageOrigin .wrapobject{
 	font-size: 1.25rem;
 	font-weight: 700;
 	text-transform: uppercase;
	font-style: italic;
	margin-bottom: 20px;
	color: #0080c5;
 }

 .home #cn #bd .standard.object.imageOrigin .wrapobject{
	color: #fff;
 }

#cn #bd .standard.object.imageOrigin .wrapimg{
	width: 100%;
	margin:0;
	text-align: center;
	order: 3
}


#cn #bd .standard.object.imageOrigin h2, #cn #bd .standard.object.imageOrigin .wrapobject{
	display:block;
	width: 100%;
	max-width: 100%;
	text-align: center;
	order: 2;
}

#cn #bd .standard.object.imageOrigin h2{
	width:100%;
	order: 1;
	text-align: center;
	float: none;
	margin: 0 0 10px 0;
}

/** Blog et Event homepage / accueil **/


.home #bd div.text.object h2{
	text-align: center;
	width: 100%;
	display: block;
}

.home .bloglist.object, .home div.cn .object.list{
	 width:100%;
	 margin:0px auto;
	 max-width:960px;
}


.home #cn .bloglist h2, .home div#bd div.cn .object.list h2{
	color:#000000;
	float:left;
	width:45%;
	margin-right:5%;
}

.home #cn .bloglist .align_blog, .home div#bd div.cn .object.list >ul {
	color:#000000;
	float:right;
	width:42%;
	margin-left:4%!important;
	margin-right:4%!important;
}

.home #cn .bloglist .blog{
	margin-bottom:20px;
	text-align: right;
}

.home #cn .bloglist .blog .content, .home #cn .bloglist .blog .blogListTitle{
	display: inline-block;
	width: calc(50% - 20px);
	margin-left: 20px;
	text-align: left;
}


.home div#bd div.cn .object.list ul {
	padding:0px;
	list-style:none;
	margin:0px;
}

.home div#bd div.cn .object.list ul {
	display:block;
}

.home div#bd div.cn .object.list .event{
	margin-bottom:20px;	
}

.home div#bd div.cn .object.list .title a{
	margin: 0;
    text-decoration: none;
    font-weight: 700;
    font-size: 1.3em;
    font-style: italic;
    color: #0080c5;
    text-transform: uppercase;
}

.home .bloglist.object .blogListTitle em, .home div#bd div.cn .object.list .date{
	color:#959595;
	font-size:1.067em;
	text-transform:uppercase;
	font-weight:700;
	font-style:italic;
}

.home div#bd div.cn .object.list .date{
	color:#fa8537;
}

/** Blog **/

.blog #cn h1, .event #cn h1, .galery #cn h1, .basket #cn h1{
	margin-bottom:20px;
	text-align:left;
	width:auto;
}

.blog #cn h1{
	margin-bottom:5px;
}


div#bd div.c2 div.wrap .blog.detail img{
	max-width:45%;
	height:auto;
	float: right;
	margin:0 0 20px 40px;
}

.blog #cn .header{
	margin-bottom: 0;
}

.blog #cn div.blog h2{
	text-align:left;
}

.blog a.readmore{
 	border-bottom:1px solid #d3d3d3;
}

.home .blog a.readmore{
	border-bottom: none;
}

div#bd div.cn .event.detail.object .dates b{
	font-size: 1.067em;
    text-transform: uppercase;
    font-weight: 700;
    font-style: italic;
    color:#fa8537;	
}

div#bd div.c2 div.wrap div.blog div.content img{
	margin-left:40px;
	max-height: 250px;
}

.blog a.readmore, div.blog  .navPost-back a, div.blog .navPost-prev a, div.blog .navPost-next a{
	text-decoration:none;
	font-size: 0.9em;
    text-transform: uppercase;
    font-weight: 700;
    font-style: italic;
}

.blog a.readmore{
	padding:10px 0px;
	color:#fa8537;
}

.blog a.readmore::after{
	content:">";
	padding-left:7px;
}

.home .blog a.readmore::after{
	display: none;
}

div.blog .navPost-next a, div.blog .navPost-prev a{
	color:#fa8537;
	width: 25%;
}

div.blog .navPost-next, div.blog .navPost-prev{
	width: auto;
}

.navPost {
	padding-bottom: 16px;
}

.header {
	margin-bottom: 40px;
}

#bd div.c2 .object.share {
	padding-top: 30px;
}

.home .blog .header{
	margin-bottom:10px;
}

.home div#bd div.c2 div.wrap .blog .header >a{
	max-width: calc(50% - 20px);
    margin-right: 20px;
    display: inline-block;
    float: left;
    padding: 0;
}

.home div#bd div.c2 div.wrap .blog .header img{
	max-width: 100%;
	margin:0;
}

/** event **/

.event  div#bd div.c2 div.wrap ul{
	list-style:none;
	margin:0px;
}


.event  div#bd div.c2 div.wrap ul li a{
	margin: 0;
    text-decoration: none;
    font-weight: 700;
    font-size: 1.7em;
    font-style: italic;
    color: #0080c5;
    text-transform: uppercase;
    text-decoration:none;
}

div#bd div.cn .object.list .date, div#bd div.cn .object.list .place{
    font-size: 1.067em;
    text-transform: uppercase;
    font-weight: 700;
    font-style: italic;
}

.event .dates{
	padding-bottom:0px;
}

.event .dates p{
	margin:0px;
}

div#bd div.cn .object.list .date{
	color:#fa8537;
}

div#bd div.cn .object.list .place{
	color: #000;
}


.event div#bd div.cn .object img{
	width:400px;
	height:auto;
}


/** Galerie **/

#kamGallery ul li{
	width:23%;
	margin-right:2%;
	height:auto;
	line-height:0px;
	margin-bottom:2%;
}

#kamGallery ul li img{
	width:100%;
	height:auto;
	margin:0px!important;
}


.galery #thirdNavCt, .galerieListing #cn #thirdNavCt{
	display:none!important;
}

.galerieListing.admin #cn #thirdNavCt{
	display:block!important;
}


.galerieListing#bd div.c2 .object.share{
	margin-bottom:15px;
}

.galerieListing #bd div.text.object >div{
	width:100%;
	margin:0px;
}

.galerieListing #cn h1{
	 margin-bottom: 40px;
}

/* navigation */

div#mainNavCt {
	width: auto;
	height: auto;
}

ul#mainNav {
	padding: 0;
	text-align: left;
	width:auto;
	background: none;
	padding-top:62px;
	right:160px;
	margin-left:20px;
	position:absolute;
}

ul#mainNav li, ul#annexe li {
	display:inline-block;
	text-transform: none;
	position:relative;
}

ul#mainNav li a { /* style of the main navigation links */
	font-weight: 700;
	text-transform: uppercase;
	font-style:italic;
	font-size: 1.467em;
	text-decoration: none;
	float: none;
	color: #000;
	padding: 10px 12px 10px;
	background: none;
	height: auto;
}

body:not(.admin) ul#mainNav li.shopHome ul{
	display: none!important;
}


ul#mainNav li a:hover, ul#mainNav li.on a {
	color: #fff;
	background: none;
}

/** Navigation annexe **/

div.menu_annexe{
	background:#2d1d12;
	height:34px;
display:none; /** à masquer selon le client **/
}

ul#annexe{
	position:absolute;
	left:50%;
	margin-left:20px;
}

ul#annexe li{
	display:inline-block;
}

ul#annexe li a{
	font-weight: 400;
	text-transform: uppercase;
	font-style:italic;
	font-size: 0.933rem;
	text-decoration: none;
	float: none;
	color: #fff;
	padding:7px 12px 6px 12px;
	display:block;
	background: none;
	height: auto;
}

ul#annexe li a:hover, ul#annexe li.on a{
	color:#f5711a;
}

/* secNavigation */

ul#mainNav li ul { /* left column styling */
    position: absolute;
	padding:0 0 0px; /* spaceing: top right bottom left */
	margin: 0px; /* spaceing: top right bottom left */
	z-index:10;	
	width: 200px;
	left:50%;
	margin-left:-100px;
	padding-top:10px;
}

#hd ul#mainNav li ul{
	background-color:#fff;
	padding-bottom:10px;
}

ul#mainNav li ul li, ul#mainNav li ul li.default { /* left column styling */
	padding: 0;
	float:none;
	border: none;
	background:none;
	display:block;
	text-align:center;
}

ul#mainNav li ul li a { /* left column styling */
	text-decoration: none; /* means: no underline */
	line-height:20px;
	padding: 4px 0px;
	margin: 0px 0px;
	font-size:1em;
	width:auto;
	border:none!important;
	height:30px;
	color:#000!important;
}

ul#mainNav li ul li a:hover, ul#mainNav li ul li.on a{
	border:none!important;
	color:#b85819!important;
}

/* secNavigation annexe */

ul#annexe li ul { /* left column styling */
    position: absolute;
	padding:0 0 0px; /* spaceing: top right bottom left */
	margin: 0px; /* spaceing: top right bottom left */
	z-index:10;	
	width: 140px;
	left:50%;
	margin-left:-70px;
	padding-top:5px;
}

#hd ul#annexe li ul{
	background-color:#2d1d12;
	padding-bottom:10px;
}

ul#annexe li ul li, ul#annexe li ul li.default { /* left column styling */
	padding: 0;
	float:none;
	border: none;
	background:none;
	display:block;
	text-align:center;
}

ul#annexe li ul li a { /* left column styling */
	text-decoration: none; /* means: no underline */
	line-height: 17px;
	padding: 5px 0px;
	margin: 0px 0px;
	font-size:0.85em;
	width:auto;
	border:none!important;
	height:auto;
	color:#fff!important;
}

ul#annexe li ul li a:hover, ul#annexe li ul li.on a{
	border:none!important;
	color:#f5711a!important;
}


/** troisieme nav **/

#thirdNavCt{
	width:100%;
	background-color:#0080c5;
	position:relative;
	height:auto;
	overflow:hidden;
	display:none;
}

#thirdNavCt h3{
	position:absolute;
	left: 50%;
	text-align:right;
	margin-left:-332px;
	top:7px;
	color:#fff;
	width:300px;
	font-size:1.5em;
}

#thirdNav{    
    padding: 12px 0px 8px;
   left: 50%;
    margin-left: 20px;
    position:relative;
    width:50%;
    
}

#thirdNav li{
	display:inline-block;
	vertical-align:top;
}

#thirdNav li a{
	font-weight: 700;
    text-transform: uppercase;
    font-style: italic;
    font-size: 1em;
    color: #fff;
    text-decoration:none;
    padding:10px 10px;
}

#thirdNav li a:hover, #thirdNav li.on a:hover{
	color:#000;
}




/* styling of the default contents (middle column)*/

/* lists */
div#bd div.c2 div.wrap ul {
	list-style-type: disc;
	margin: 0 0 0 15px;
}

div#bd div.c2 div.wrap ul ul {
	list-style-type: circle;
}

/* tables */
div#bd div.c2 div.wrap table {
	width: 100%;
}

div#bd div.c2 div.wrap table tr td {
	border: solid #cacaca;
	border-width: 0 0 1px 0;
	padding:10px;
}

div#bd div.c2 div.wrap table tr td:first-of-type{
	padding-left:0px;
}

/* shop */

.shopHome .standard.object{
	width: 26.3%;
    margin-right: 10%;
    display: inline-block;
    vertical-align: top;
    text-align:center;
}

.shopHome #cn h1, .shop_list #cn h1{
	margin-bottom:40px;
}

.shopHome #cn .standard.object h2{
	text-align:center;
	width:100%;
	float:none;
}

.shopHome .last.standard.object{
	margin-right:0;
}

.shopHome #cn .standard.object .wrapimg{
	width:100%;
	display:block;
	text-align:center;
}

.shopHome .standard.object .wrapimg img{
	max-width:100%;
	height:auto;
	max-height:200px;
	width:auto;
	display:inline-block;
	margin:0 auto;
	float:none;
}

.shopHome #cn .standard.object .wrapobject{
	width:100%;
}

.shopHome #cn .standard.object .wrapobject a{
	font-size:1em;
	text-align:center;
}

.shoplight.object{
	position:relative;
}

#cn .shoplight.object h2{
/*	margin-left:380px;
	margin-bottom:10px; */
	
	margin:0;
	float: right;
    width: 53.5%;
	
}

div#bd div.c2 div.wrap .shoplight #productDescriptions ul{
	margin:0;
}

div#bd div.c2 div.wrap .shoplight #productDescriptions ul li {
    padding-left: 16px;
    display:block;
    position: relative;
}

div#bd div.c2 div.wrap .shoplight #productDescriptions ul li:before{
	position: absolute;
    content: "• ";
    color: #333333;
    left:0px;
}

.shoplight u.new{
	position:absolute;
	right:0;
	background:#0080c5;
	text-decoration:none;
	color:#fff;
	padding:15px 10px;
	text-transform:uppercase;
	-ms-transform: rotate(20deg); /* IE 9 */
    -webkit-transform: rotate(20deg); /* Chrome, Safari, Opera */
    transform: rotate(20deg);
    border-radius: 30px;  
    -webkit-border-radius:30px;
    -moz-border-radius:30px;
}

#cn .shoplight .wrapimg{
	width:320px;
	padding-right:60px;
	float:left;
	text-align:center;
}

#cn .shoplight.object .wrapimg img{
	float:none;
	display:inline-block;
	width:auto;
	margin:-25px auto 0 auto;
	max-width:100%;
	height:auto;
}

#cn #bd .shoplight #productDescriptions{
/*	width: 445px;
    float: left;
    padding: 0; */
    
    margin:10px 0 20px 0;
	float: right;
    width: 53.5%;
    
}

#cn #bd .shoplight .shopQuantityAndBuy{
	float: right;
    width: 53.5%;
}

.productDims, .productNo, .productMark {
	display:block !important;
	margin:0px;
	font-weight: 700;
	
	margin:0;
	float: right;
    width: 53.5%;
	
}

.productNo span, .productMark span{
	font-weight:400;
	color:#333333;
}

.productDims span, .price span.productPrice{
	display:none;
}


#cn .shoplight .price{
/*	margin:0px;	
	padding:0 10px; */
	
	margin:0;
	float: right;
    width: 53.5%;
	font-weight: 700;
	font-size:1.5em;
	line-height:30px;
}

.price span{
	color:#fa8537;
}

.price span.normal{
	padding:0 5px;
}

.price.action span.normal{
	text-decoration: line-through;
	opacity:0.7;
}


.shopQuantityAndBuy a.kButton{
	font-weight: 700;
    font-size: 1.2em;
    font-style: italic; 
    line-height:31px;
    text-decoration:none;
    
    color:#fff;
   	background-image:none;
    background-color:#fa8537;
    
    width:auto;
    height:auto;
    display:inline-block;
    padding:7px 15px;
    margin:10px 0 0 0;
    border-radius: 6px;  
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    
	float: right;
    margin-right:77%;  
}


.shop_list #cn .shoplight.object {
	border-bottom:1px solid #d3d3d3;
	padding-bottom:40px;
}


/** Panier **/

#hd .panier{
	position:absolute;
	right:20px;
	top:35px;
	height:75px;
	max-width:135px;
	display:block;
	z-index:50;
}

#kScart{
	cursor:pointer;	
	background:url(../img/panier.png)right 16px no-repeat;
	height:116px;
}

.panier.sticky #kScart{
	cursor:pointer;	
	background:url(../img/panier_sticky.png)right 16px no-repeat;
	height:116px;
}


#kScart li div.Im img{ 
	margin-left: 4px;
    width: auto;
    max-width: 95%;
    max-height: 90px;
}

#kScart ul{
	border:none;
	background: url(../img/arrow_nav.png) 20px top no-repeat;
	padding-top:10px;
}

.sticky #kScart ul{
	padding-top:0px;
	margin-top:0;
}

#kScart ul strong, #kScart ul em{
	font-size:0.8em;	
}

#kScart ul li{
	border-bottom:1px solid #fa8537;
	color:#fa8537;
	background-color:rgba(255,255,255,1);
	padding:10px 0 10px 0;

}
.sticky #kScart ul li{
	padding:0 0 10px 0;
	margin-bottom:10px;
}


#kScart li div{
	padding-left:70px;
	display:inherit;
}

#kScart h2.scart span{
	margin:0;
	background:none;
}

#kScart h2{
	text-transform: uppercase;
    font-size: 1.1rem;
    text-decoration: none;
    color: #fff;
    padding: 24px 60px 0 0px;
    text-align:right;
    line-height: 20px;
    visibility:hidden;
}

#kScart:hover h2 {
	 color: #fff;
	 opacity:1;
	 visibility:visible;
} 


#hd .panier p{
	 top:-22px;
	 position:relative;
}

#hd .panier p span, #hd .panier .emptyBasket{
	display:none;	
}

#hd .panier p span.totart{
	display: inline-block;
    background: #0080c5;
    padding: 2px 8px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    color:#fff;
    font-weight:700;
}


.shop_list #hd .panier{
	position:fixed;
}

.shop_list #hd .panier{
	position:fixed;
	margin:44px 0 25px 0;
}

#kScart li div.Im{
	padding:0 10px 0 5px;
	width:55px;
	height:auto;
}

#kScart a.sCartOrder{
	position: absolute;
    top: 0px;
    overflow: hidden;
    width: 0px;
    height: 0px;
    display: none;
    padding: 75px 0px 0px 155px;
    margin: 0px;
    background:none;
}

textarea#messageOrder{
	width:100%;
	margin:0px;
}

.basket #content .messageToSeller h3{
	padding: 20px 0 10px 0;
}

.basket tr.deliveryCost{
	display:none!important;
}


.basket #cn h3{
	font-size:1.3em;
}


.messageToSeller {
    padding: 20px 20px 70px 20px;
    border: 1px solid #fa8537;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.basket #cn .messageToSeller a.kButton{
	margin-top:10px;
}

/**

.basket #livrAdress{
	display:none;
}

.shop_thanks strong, .shop_thanks address {
	display:none;
}
**/

.shop_thanks #cn h1{
		display:none;
}



input.kButton.confirmOrder, input.kButton.confirmOrder:hover, input.kButton.continue, input.kButton.continue:hover, a.kButton.continue, a.kButton.continue:hover{
	font-weight: 700;
	font-family: 'Rubik', sans-serif;
    font-size: 1.2em;
    font-style: italic; 
    text-transform:uppercase;
    line-height:31px;
    text-decoration:none;
    float:right;
    
    color:#fff;
   	background-image:none;
    background-color:#fa8537;
    
    width:auto;
    height:auto;
    display:inline-block;
    padding:7px 15px;
    margin:0;
    border-radius: 6px;  
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}

.basket .region_blue, .basket .region_slider{
	display:none;
}

.basket div#bd {
    padding-bottom: 237px;
}

.basket div#ft{
	height:237px;
	margin-top: -237px;
}

/**/	
	
.panier {
	display:none;
}

.admin .panier {
	display:block;
}

form.kSiteForm select{
	height:40px;
}


/* footer */

div#ft {
	position: absolute;
	height: 512px; /* height of your footer image */
	margin-top: -512px; /* sticky-footer margin negatif */
	clear: both;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
}

div#ft .region_footer{
	background:url(../img/footer_img.jpg) center center no-repeat;
	background-size:cover;	
	padding-bottom:40px;
}

div#ft div.cn{
	border: none;
	padding: 75px 0px 0px 0;
	height: auto;
}

div#ft div.cn .object{
	color:#fff;
}

div#ft div.cn .object a{
	color:#e16818;
}

#ft h6, #ft h6 a{
	font-weight: 700;
    font-size: 1.867rem;
    font-style: italic;
    color: #fff;
    text-decoration:none;
	text-transform: uppercase;
	margin-bottom:20px;
}

#ft .content_footer{
	width:40%;
	margin-right:5%;
	display:inline-block;
	vertical-align:top;
}

#ft .signature{
	margin-top:20px;	
}

#ft .reseaux_sociaux{
	width:20%;
	display:inline-block;
	vertical-align:top;
}

div#ft #goTop{
	width:auto;
	float:right;
}

div#ft #goTop a{
	width:0px;
	height:0px;
	padding:93px 0px 0px 93px;
	display:block;
	overflow:hidden;
	background:url(../img/top_btn.png) center center no-repeat;
	float:right;
	position:relative;
	z-index:20;
}


#ft .reseaux_sociaux h6{
	font-size:1.333rem;
	margin-top:3px;
}

#ft .reseaux_sociaux ul li{
	display:inline-block;
	vertical-align:top;
}

#ft .reseaux_sociaux ul li a{
	padding:6px;
}

#ft .reseaux_sociaux ul li.facebook a{
	padding-left:0px;
}

/** Events, Résultats, Matchs **/


.fullCalendar {
	width: 100%;
	margin-top:40px;
}

div#bd div.c2 div.wrap .agendaBloc ul {
	list-style-type: none;
	margin: 0;
}


.fullCalendar li.matchs ul > .date, .fullCalendar li.results ul > .date{
	font-size: 1em;
	display: inline-block;
	width: 240px;
}

.fullCalendar li.matchs ul > .date {
	width: 45%;
	margin-right:5%;
}

li.event ul, li.matchs ul, li.results ul, div#bd div.c2 div.wrap li.event ul, div#bd div.c2 div.wrap li.matchs ul, div#bd div.c2 div.wrap li.results ul {
	border-bottom:1px solid #0080c5;
	padding:0px 0px 12px;
	margin-bottom:15px;
}

.home li.matchs ul{
	border-color: #fff;
}

li.date span.equipe{
	text-transform:uppercase;
	font-weight:700;
}

li.date span.evenement{
	text-transform:uppercase;
}

li.title.teams{
	float:right;
	width:50%;
}

li.date span.championnat{
	color:#aaaaaa;
}

li.title.teams div, li.title.teams span{
	display:inline-block;
	font-size:1.2em;
	line-height:27px;
	color:#0080c5;
	vertical-align:middle;
}

.home li.title.teams div{
	color: #fff;
}

li.title.teams div{
	text-align:left;
	width:40%;
}

li.title.teams >div:first-of-type{
	
	text-align:right;
}

li.title.teams span{
	color:#000;
	padding: 0;
	font-size:1.2em;
	text-align:center;
	width:15%;
}

.adresse_salle{
	text-align:left;
	color:#999999;
	font-size:0.85em;
}

.adresse_salle span.salle{
	font-weight:700;
}

.home .adresse_salle{
	color:rgba(255,255,255,0.6);
}

/* logo */
strong#logo a {
	position: absolute;
	top: 0px; /* position in the header from the top (can use bottom to)*/
	left: 0px; /* position in the header from the left (can use right to)*/
	
	padding: 162px 0px 0px 575px; /* height 0 0 width */
	background: url(../img/logo.png) left -34px no-repeat; /* url to your logo */
}

strong#logo_accueil a {
	position: absolute;
	width:0px;
	height:0px;
	top:35%;
	bottom:auto;
	left: 50%; /* position in the header from the left (can use right to)*/
	margin-left:-133px;
	padding: 267px 0px 0px 267px; /* height 0 0 width */
	background: url(../img/logo_home.png) no-repeat; /* url to your logo */
	display:block;
	overflow:hidden;
}


/** Sponsors home **/

div.sponsorsHome a:hover{
	opacity:0.6;
}

div.sponsorsHome {
	float:left;
	width:27%;
	margin-left:3%;
}

div.sponsorsHome div.object {
	display:inline-block;
	margin:0px;
	width:49%;
}

div.sponsorsHome div.object >div{
	padding:10px 20px;
}

div.sponsorsHome div.object img{
	max-width:100%;
	height:auto;
}


/***/

div#txt {
	padding: 10px;
	width: 220px;
	font-weight: 300;
	color: #cccccc;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 20px;
}

div#txt strong, div#txt a {
	font-weight: 600;
	color: #fff;
	text-decoration: none;
}

div#txt a:hover {
	color: #cccccc;
}

/* logo kameleo & login */

div#copyright {
	margin: 0px;
	padding:0 ;
	font-size: .8em;
	color:#b8b9b2;
	border: none;
	color: #fefefe;
	font-style:italic;
	opacity:0.6;
	font-weight:300;
}

div#loginAndPowered {
	padding: 0;
	margin-right: 0;
	width: 165px;
	margin-top:3px;
}

a#kPowered {
	padding: 14px 0 0 130px;
	background: transparent url(../../../../standards/img/login_w.png)  -31px top no-repeat;
}

div#ft div#kLogin {
	padding: 14px 0 0 30px;
	margin: 0;
	background: transparent url(../../../../standards/img/login_w.png) top left no-repeat;
}

div#kLogin:hover {
	background-color: rgba(0,0,0, .3);
	-moz-box-shadow: 0 0 5px rgba(255,255,255, .5); /* shadow on image */
	-webkit-box-shadow: 0 0 5px rgba(255,255,255, .5);
	box-shadow: 0 0 5px rgba(255,255,255, .5);
}

/* uncomment for dark login */

/*


a#kPowered {
	background: transparent url(../../../../standards/img/login_b.png)  -31px top no-repeat;
}


div#ft div#kLogin {
	background: transparent url(../../../../standards/img/login_b.png) top left no-repeat;
}

*/


/** Version mobile **/
	
.mobile #logomobile a {
    background: url(../img/villarsBasket_textLogo.png) 20px center no-repeat;
    padding: 20px 0 0 280px;
    height: auto;
    background-size: auto 17px;
}

.mobile div#mobile-nav div#top-bar{
	background-color:#b85819;
	height: 60px;
}


.mobile, .mobile div#hd, .mobile div#w0, .mobile div#w1, .mobile div#w2, .mobile div#w3{
	display:block;
	height:100%!important;
}


.home.mobile strong#logo_accueil a{
	background-size:200px auto;
	background-position:center center;
	padding: 210px 0px 0px 210px;
	margin-left: -100px;
	top:15%;
}

.home.mobile #w0 h1{
	top:20px;
	font-size:2rem;
}

.home.mobile div.sponsorsHome div.object{
	bottom:25%;
	top:auto;
}

.home.mobile .bloglist.object .slick-slider{
	max-width: 560px;
    margin: 0 auto;
    text-align: center;
}

.home.mobile #cn h3 a{
	font-size: 1.25rem;
	line-height: 25px;
}

/****/

.blog_details.mobile div#bd div.c2 div.wrap .blog.detail img{
	float: right;
	margin: 0 0 20px 40px;
}

/** Secnav **/

.mobile #secNavCt{
	display:none;
}

.mobile #mobile-secnav{
	background-color:#0080c5;
}

.mobile #mobile-secnav a.showNav{
	padding:10px 20px 10px;
	border-bottom:1px solid #d3d3d3;
	
	font-weight: 700;
    text-transform: uppercase;
    font-style: italic;
    font-size: 1em;
    color: #fff;
}

.mobile #mobile-secnav ul{
	margin:0px;
}

.mobile #mobile-secnav li a{
	border-bottom:1px solid #d3d3d3;
	padding:12px 20px;
}

.mobile #mobile-secnav a.showNav span{
	background: transparent url(../img/arrow_select.png) center center no-repeat;
}

.mobile #cn #thirdNavCt{
	display:none!important;
}

/** Content mobile **/

.mobile #cn h1{
	margin-bottom:15px;
}

.mobile #bd div.text.object >div{
	width:100%;
	margin:0px;
}

.mobile div#bd div#bd_bg div.cn{
	padding-bottom:50px;
}

.mobile div#bd div#bd_bg .region_blue div.cn{
	padding:25px;
}

.mobile #cn .standard.object .wrapobject{
	float:left;
}

.mobile .slider_sponsors .remerciements{
	margin-top:10px;
	text-align:left;
	padding:0px 20px;
}

/** Slider mobile **/

.mobile .slider_sponsors{
	width:100%;
	margin:0px;
}


.mobile .slick-prev, .mobile .slick-next{
	display:none!important;
}


.mobile .region_slider{
	padding:20px 0px;
}

.home.mobile #w0 #goTo{
	padding:60px 0px 0px 93px;
	bottom: 95px;
}

.home.mobile #home_slider{
	width:auto;
}

.home.mobile #bd div.c2 #home_slider .object, .home.mobile .bloglist.object{
	margin-bottom: 0;
}

.home.mobile #cn .standard.object .wrapimg img{
	max-width:100%;
}

.home.mobile #cn .standard.object .wrapimg, .home.mobile #cn .standard.object .wrapobject{
	max-width:100%;
}

.home.mobile #cn .standard.object .wrapobject{
	max-width:100%;
}

.mobile .slick-list{
	margin:0px 0px;
}

.home.mobile .slider_accueil .wrapimg{
	text-align:left;
}

/** Menu home Mobile **/

.mobile a#togglemenu{
	float:right;
	text-align:right;
	background-color:transparent;
	padding:20px 20px;
	border-bottom:1px solid #fff;
	font-weight: 700;
    text-transform: uppercase;
    font-style: italic;
    font-size: 1.2em;
}

.home.mobile a#togglemenu{
	width:auto;
	float:none;
}

.mobile ul#mobileNav{
	top:61px;
	background-color:#b85819;
	font-weight: 700;
    text-transform: uppercase;
    font-style: italic;
    font-size: 1.467em;
    padding:0px;
}

.mobile ul#mobileNav li a{
	color:#fff;
	border-bottom:1px solid #fff;
	font-size: 1.2rem;
	padding:15px 20px;
}

/** Shop Mobile **/

.mobile .shopQuantityAndBuy a.kButton{
	float:left;
}

.mobile .shopQuantityAndBuy{
	float: right;
    width: 53.5%;
}

.mobile #cn .shoplight .wrapimg{
	width:30%;
	margin-right:10%;
	padding:0;
}

.mobile #cn .shoplight.object .wrapimg img{
	margin-top:0px;
}

/** Footer **/

.mobile #ft .region_footer{
	padding-top:40px;
}

.mobile #ft .content_footer,.mobile #ft .reseaux_sociaux{
	display:block;
	width:100%;
}

/** content**/

.home.mobile .bloglist.object, .home div.cn .object.list{
	width:auto;
}

.home.mobile div#bd div.cn{
	width:auto;
}

.home.mobile #cn .bloglist h2, .home div#bd div.cn .object.list h2{
	width:100%;
	margin:0px 0px 20px 0px;
}

.home.mobile #cn .bloglist .align_blog, .home div#bd div.cn .object.list >ul{
	float: none;
    width: auto;
    margin:0px!important;
}

.mobile #cn .standard.object h2{
	width:auto;
	margin-right:0px;
	display:block;
	float:none;
}

.mobile div.blog .navPost-next a, .mobile div.blog .navPost-prev a{
	color:#fa8537;
	margin-left:-20px;
}

.mobile div.blog .navPost-back a{
	color:#0080c5;
}

.mobile div.blog .header{
	margin-bottom:10px;
	margin-top:20px;
}

.home.mobile div#bd div.c2 div.wrap .blog .header img{
	float: left;
	width: 100%;
	margin:0;
}

.mobile .kScartMobile{
	margin:0;
}

/****/


.mobile #cn #bd .standard.object.imageOrigin{
	margin: 20px 0 40px 0;
}
	
/****/


@media only screen and (max-width: 1640px){
	strong#logo a {
		background-size: 460px 158px;
		background-position: left -28px;
	}
	div#hd {
		height: 129px;
	}
	ul#mainNav {
		padding-top: 48px;
		left: 40%;
	}
	ul#mainNav li a {
		padding: 5px 10px 5px;
		font-size: 1.33em;
	}
	
	#hd .panier{
		top:20px;
	}
}

/*** Slider sponsors home top ***/

@media only screen and (max-width: 1300px){
	.home #w0 .slider_sponsors {
	    width: 62%;
	    float: right;
	    margin-right: 3%;
    }
    
    .home #w0 div.sponsorsHome {
    	float: left;
    	width: 32%;
    	margin-left: 3%;
    }
}

/*********/

@media only screen and (max-width: 1200px){
	strong#logo a {
		background-size: 380px 130px;
		background-position: left -24px;
	}
	div#hd {
		height: 105px;
	}
	ul#mainNav {
		padding-top: 34px;
		left: 38%;
	}
	ul#mainNav li a {
		padding: 5px 8px 5px;
		font-size: 1.2em;
	}
	
	#hd .panier{
		top:10px;
	}
	
	.home #w0 .slider_sponsors {
	    width: 60%;
	    float: right;
	    margin-right: 2%;
    }
    
    .home #w0 div.sponsorsHome {
    	float: left;
    	width: 36%;
    	margin-left: 2%;
    }
}


@media only screen and (max-width: 1050px){
	strong#logo a {
		background-size: 320px 110px;
		background-position: left -22px;
	}
	div#hd {
		height: 88px;
	}
	ul#mainNav {
		padding-top: 22px;
		left: 32%;
	}
	ul#mainNav li a {
		padding: 5px 6px 5px;
		font-size: 1.133em;
	}
	
	
	#hd .panier{
		top:0px;
	}
}


@media only screen and (max-width: 980px){
	.home #w0 .slider_sponsors {
	    width: 53%;
	    float: right;
	    margin-right: 2%;
    }
    
    .home #w0 div.sponsorsHome {
    	float: left;
    	width: 43%;
    	margin-left: 2%;
    }
}

@media only screen and (max-width: 545px){
	
	.mobile #cn #bd .shoplight #productDescriptions {
	    width: 100%;
	    float: none;
	    padding: 0;
	    margin-left:0;
	}
	
	.mobile #cn .shoplight .price, .mobile .productDims, .mobile .productNo, .mobile .productMark{
	float:none;
	}
	
	.mobile #cn .shoplight.object h2, .mobile .shopQuantityAndBuy {
   		margin-left:0;
    	float:none;
    	width:auto;
	}
	
	.mobile #cn .shoplight .wrapimg{
		width:100%;
		margin 0;
		padding:0 0 20px 0;
		float:none;
	}
	
	.mobile #cn .shoplight.object .wrapimg img{
		margin-top: 0;
		max-height:300px;
		width:auto;
	}
	
	.mobile #cn .shoplight .price{
		padding:0;
	}
	
	.mobile #cn #bd .shoplight .shopQuantityAndBuy{
		float:none;
    	width:auto;;
	}
	
}


@media only screen and (max-width: 460px){
	.home.mobile div.sponsorsHome div.object img{
		width:auto;
		height:40px;
	}
}	


@media only screen and (max-height: 840px){
	#w0 .region_slider {
    padding: 30px 0px;
    }
    
    .home #w0 #goTo{
    	bottom:84px;
    }
    
   .home.mobile #w0 #goTo{
    	bottom:118px;
    }
    
}


@media only screen and (max-height: 700px){
	strong#logo_accueil a{
		background-size:210px auto;
		background-position:center center;
		padding:220px 0px 0px 220px;
		margin-left: -110px;
		top:30%;
	}
	
	.home #w0 h1{
		font-size: 2.8rem;
		top: 15%;
	}
	
	.home #w0 #goTo{
    	bottom:84px;
    }
    
    .home.mobile #w0 #goTo{
    	bottom:116px;
    }
}


@media only screen and (max-width: 680px){
	#cn .standard.object .wrapimg, #cn .standard.object .wrapobject{
		float:none;
		margin:0;
	}
	
	.home #w0 div.sponsorsHome, .home #w0 .slider_sponsors{
		display:block;
		float:none;
		width:100%;
	}
	
	div.sponsorsHome div.object{
		text-align:center;
	}
	
	.home.mobile #w0 #goTo{
    	bottom:180px;
    	background-size: 64px auto;
    	padding:53px 0px 0px 64px;
    	margin-left:-32px;
    }
	
	li.title.teams >div, li.title.teams span, li.title.teams >div:first-of-type{
		width: 100%;
		text-align: center;
		font-size: 1rem;
		line-height: 20px;
		padding-bottom: 5px;
	}

	.blog.mobile div#bd div.c2 div.wrap .blog.detail img,
	.blog.mobile div#bd div.c2 div.wrap div.blog div.content img{
		float:none;
		display: block;
		margin: 0 0 30px 0;
		max-width: 100%;
	}

	.blog_details.mobile #bd div.multimedia.object iframe{
		max-height: 300px;
	}

	.home.mobile div#bd div.c2 div.wrap .blog .header >a,
	.home #cn .bloglist .blog .content, .home #cn .bloglist .blog .blogListTitle{
		display: block;
		max-width: 100%;
		width: 100%;
		margin:0 0 20px 0;
	}
}


@media only screen and (max-width: 500px){
	.mobile #logomobile a{
		padding: 20px 0 0px 210px;
	    height: auto;
	    background-size: auto 14px;
	}

}